# Uses of Interface
org.eclipse.e4.ui.model.application.ui.menu.MMenuSeparator

Packages that use MMenuSeparator
Package
Description
org.eclipse.e4.ui.model.application.ui.menu
Application programming interfaces describing the Eclipse 4 menu and toolbar model elements.

## Uses of MMenuSeparator in org.eclipse.e4.ui.model.application.ui.menu

Methods in org.eclipse.e4.ui.model.application.ui.menu that return MMenuSeparator
Modifier and Type
Method
Description
`MMenuSeparator`
MMenuFactory.`createMenuSeparator()`
Returns a new object of class 'Separator'.